
<li><a href="<%= root_path %>"><i class=" fa fa-home"></i> Home</a></li>
<li><a href="<%= admin_bookings_path %>"><i class=" fa fa-home"></i> All Bookings</a></li>
<li><a href="<%= admin_reports_url %>"><i class=" fa fa-home"></i> Reports </a></li>
<li><a href="<%= destroy_user_session_path %>" data-method="delete" class="waves-effect"><i class="icon-logout fa-fw"></i> <span class="hide-menu">Log out</span></a></li>
